### Property

# ClapperGtk Video:auto-inhibit

#### Declaration

    property auto-inhibit: gboolean [ read, write ]

#### Description [src]

Try to automatically inhibit session when video is playing.

Type:`gboolean`

Default value | FALSE
Getter method | `clapper_gtk_video_get_auto_inhibit()`
Setter method | `clapper_gtk_video_set_auto_inhibit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no